sky.end=FFFFFF
text.xpbar=7ADCFF
xporb.time=62800000

palette.format=grid
particle.portal=ff4ce5
egg.shell.wandering_trader=ffffff
egg.spots.wandering_trader=ffffff
screen.loading=000000
screen.loading.bar=696969
screen.loading.progress=7ADCFF
map.black=000000
